export const STATUSES = [
    'В продаже',
    'Предзаказ',
    'Снято с продажи',
    'Доступен к продаже',
    'Недоступен к продаже',
    'Предзаказ: ожидает поступления товара',
    'Ожидает подтверждения Продавцом',
    'На комплектации',
    'Готово к отгрузке',
    'Передано логистическому оператору',
    'Принято логистическим оператором',
    'Принято в пункте назначения',
    'Принято в пункте выдачи',
    'Выдано курьеру для доставки',
];
export const CHECK_REQUEST_STATUSES = ['Согласовано', 'Обработана', 'Новая', 'Закрытая'];
export const STOCKS = ['Силино', 'Алабушево', 'Лунево', 'Андреевка'];
export const DELIVERY_SERVICE_STATUSES = ['Активен', 'Приостановлен', 'Недействующий'];
export const MARKETING_DISCOUNTS = [
    'Товар',
    'Бренд товара',
    'Категорию товара',
    'Доставку',
    'Сумму корзины',
    'Все товары',
    'Все бандлы',
    'Все бренды',
    'Все категрии',
    'Мастер-класс',
    'Все мастер-классы',
    'Бандл из товаров',
    'Бандл из мастер-классов',
];
export const MARKETING_DISCOUNTS_STATUSES = [
    'Создана',
    'Отправлена на согласование',
    'На согласовании',
    'Активна',
    'Отклонена',
    'Приостановлена',
    'Завершена',
];
